Subject: [dispatch] Fwd: Request for community guidance on issue concerning a future meeting of the IETF

From: Cullen Jennings <[email-masked]>
Date: Tue, 22 Sep 2009 11:31:32 -0600

Please don't reply to this message. Go reply to the copy on the [email-masked] 
  thread.

I often shy away from forwarding things to the RAI lists, however, I  
think that people need to be aware that there is conversation going on  
that is probably pretty important around if IETF 79 should be in China  
or Canada. I expect that coming out of this conversation will be not  
just where IETF 76 happens, but also guidelines or lore that impacts  
what type of environments the IETF expects to host meetings in that  
country.

Anyways, if you have any interest in this, go send your 2 cents to [email-masked] 
  mailing list.

Thanks, Cullen

Begin forwarded message:

> From: Marshall Eubanks <[email-masked]>
> Date: September 18, 2009 9:42:00 AM MDT (CA)
> To: IETF Announcement list <[email-masked]>, IETF-Discussion  
> list <[email-masked]>, Working Group Chairs <[email-masked]>
> Cc: IAOC Jabberr <[email-masked]>, IAB IAB <[email-masked]>, IESG <[email-masked] 
> >, [email-masked]
> Subject: Request for community guidance on issue concerning a future  
> meeting of the IETF
>
> Greetings;
>
> We have received numerous suggestions and requests for an IETF meeting
> in China and the IAOC has been working on a potential China meeting  
> for
> several years. We are now close to making a decision on a potential
> upcoming  meeting in China. However, the following issue has arisen
> and we would appreciate your feedback.
>
> The Chinese government has imposed a rule on all conferences held
> since 2008 regarding political speech. A fundamental law in China
> requires that one not criticize the government. Practically, this
> has reference to public political statements or protest marches, which
> are not the IETF's custom. The government, which is a party to the  
> issue,
> requires that people who attend conferences in China (the IETF being
> but one example) not engage in political speech during their tour
> in China. We consider this to be acceptable, on the basis that the
> IETF intends to abide by the laws of whatever nations it visits and
> we don't believe that this impacts our ability to do technical work.
>
> The rule is implemented in the Hotel agreement and reads (note that
> the "Client" would be the Host, and the "Group" would be the IETF) :
>
>   "Should the contents of the Group's activities, visual or audio
>   presentations at the conference,or printed materials used at the
>   conference (which are within the control of the Client) contain
>   any defamation against the Government of the People's Republic
>   of China, or show any disrespect to the Chinese culture, or
>   violates any laws of the People's Republic of China or feature
>   any topics regarding human rights or religion without prior
>   approval from the Government of the People's Republic of China,
>   the Hotel reserves the right to terminate the event on the spot
>   and/or ask the person(s) who initiates or participates in any or
>   all of the above action to leave the hotel premises immediately.
>
>   The Client will support and assist the Hotel with the necessary
>   actions to handle such situations. Should there be any financial
>   loss incurred to the Hotel or damage caused to the Hotel's
>   reputation as a result of any or all of the above acts, the Hotel
>   will claim compensation from the Client."
>
> What does this condition mean ? The hotel staff would have, in theory,
> the legal right to shut down the meeting and ask the offending
> participants to leave the property immediately. While we do not
> foresee a situation where such action would take place, we feel that
> it is proper to disclose these conditions to the community.
>
> The members of the IAOC, speaking as individuals, do not like this
> condition as a matter of principle. The IAOC does believe that this
> condition would not prevent the IETF from conducting its business.
>
> We note that the Vancouver/Quebec survey conducted earlier this year
> asked for people to suggest venues in Asia; an overwhelming majority
> (94%) of those who mentioned China were in favor of having a meeting
> there.
>
> We are therefore asking for input from the community by two means - by
> commenting on the IETF discussion list, and also by completing a very
> short survey on people's intentions to travel to China, or not,
> subject to these conditions. This survey can be found here :
>
> https://www.surveymonkey.com/s.aspx?sm=h4DUkRUOdG_2bVLqioPcYYHw_3d_3d
>
> All responses received by October 1, 2009 at  9:00 AM EDT  (1300 UTC)
> will be considered by the IAOC in making its decision. We appreciate
> the assistance of the community in providing us with data that will
> help us to make an informed decision.
>
> Regards
> Marshall Eubanks
> (acting for the IAOC)
>